<div class="container">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
      <a class="breadcrumb-item" href="#/reviewlisting">Review List</a>
      <span class="breadcrumb-item active">Approve Request</span>
    </nav>
    <div class="alert alert-success" role="alert" data-ng-show="reviewSuccessfull">
      {{message}}
    </div>
    <div class="alert alert-danger" role="alert" data-ng-show="reviewFailed">
      {{message}}
    </div>
    <!--breadcrumb end -->
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap">
      <div class="row">
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Reference Number - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Focal Point Name - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
      </div>
      <hr class="dotted-line"></hr>
      <div class="row">
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Request Type - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Director Name - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
      </div>
      <hr class="dotted-line"></hr>
      <div class="row">
        <div class="col-sm-offset-10 col-sm-2">
          <a data-ng-click = "viewRequest()">View Request</a>
        </div>
      </div>
      <br></br>
      <div class="row">
        <div class="col-sm-12">
          <div class="table-responsive">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                  <td class="col-xs-2">Organisation Unit</td>
                  <td class="col-xs-2">TEC Coordinator</td>
                  <td class="col-xs-2">SLC Coordinator</td>
                  <td class="col-xs-2">DOF Coordinator</td>
                  <td class="col-xs-2">DGHR Coordinator</td>
                  <td class="col-xs-6">Remarks</td>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="text-center"><label>Lorem Ipsum</label></td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-ok-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Comments</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-remove-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Comments</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-ok-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Comments</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-info-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Comments</a>
                    </div>
                  </td>
                  <td class="text-center">
                    Comment
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- comments sections -->
      <div class="row mTop review-submitted-doc">
        <div class="col-xs-12">
          <label>Remarks by {{loggedUser.role}}</label>
          <textarea data-ng-model="approverReview.overallComments"></textarea>
        </div>
      </div>
      <div class="row review-submitted-doc">
        <div class="col-xs-12 pTop text-right">
          <button type="button" class="btn approval" data-ng-if="checkConsolidationPermission()" data-ng-click="onSubmit(6)">SEND FOR APPROVAL</button>
          <div data-ng-if="checkApprovalPermission()">
            <button type="button" class="btn btn-warning" data-ng-click="onSubmit(12)">ESCALATE</button>
            <button type="button" class="btn btn-primary" data-ng-click="onSubmit(9)">ASK AMMENDMENTS</button>
            <button type="button" class="btn btn-danger" data-ng-click="onSubmit(8)">REJECT</button>
            <button type="button" class="btn blue-btn" data-ng-click="onSubmit(7)">APPROVE</button>
          </div>
        </div>
      </div>
      <!-- buttons sections -->
      <div class="clear"></div>
    </div>
  </div>
</div>
<div data-ng-include="system + 'components/summaryModal.html'"></div>